<?xml version="1.0" encoding="UTF-8"?>

<!--  Copyright (C) 2007 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->
<resources xmlns:android="http://schemas.android.com/apk/res/android" xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">  
    <string name="app_name" msgid="1928079047368929634">"Thư viện"</string>  
    <string name="gadget_title" msgid="259405922673466798">"Khung ảnh"</string>  
    <string name="details_ms" msgid="940634969189855292">"%1$02d:%2$02d"</string>  
    <string name="details_hms" msgid="3215779248094151255">"%1$d:%2$02d:%3$02d"</string>  
    <string name="movie_view_label" msgid="3526526872644898229">"Trình phát video"</string>  
    <string name="loading_video" msgid="4013492720121891585">"Đang tải video..."</string>  
    <string name="loading_image" msgid="1200894415793838191">"Đang tải ảnh…"</string>  
    <string name="loading_account" msgid="928195413034552034">"Đang tải tài khoản…"</string>  
    <string name="resume_playing_title" msgid="8996677350649355013">"Tiếp tục video"</string>  
    <string name="resume_playing_message" msgid="5184414518126703481">"Tiếp tục phát từ %s ?"</string>  
    <string name="resume_playing_resume" msgid="3847915469173852416">"Tiếp tục phát"</string>  
    <string name="loading" msgid="7038208555304563571">"Đang tải…"</string>  
    <string name="fail_to_load" msgid="8394392853646664505">"Không thể tải"</string>  
    <string name="no_thumbnail" msgid="284723185546429750">"Không có hình thu nhỏ"</string>  
    <string name="resume_playing_restart" msgid="5471008499835769292">"Bắt đầu lại"</string>  
    <string name="crop_save_text" msgid="4972430481677741184">"Cắt"</string>  
    <string name="multiface_crop_help" msgid="2554690102655855657">"Chạm vào một khuôn  mặt để bắt đầu."</string>  
    <string name="saving_image" msgid="7270334453636349407">"Đang lưu ảnh…"</string>  
    <string name="save_error" msgid="6857408774183654970">"Không thể lưu hình ảnh được cắt."</string>  
    <string name="crop_label" msgid="521114301871349328">"Cắt ảnh"</string>  
    <string name="select_image" msgid="7841406150484742140">"Chọn ảnh"</string>  
    <string name="select_video" msgid="4859510992798615076">"Chọn video"</string>  
    <string name="select_item" msgid="2816923896202086390">"Chọn mục"</string>  
    <string name="select_album" msgid="1557063764849434077">"Chọn album"</string>  
    <string name="select_group" msgid="6744208543323307114">"Chọn nhóm"</string>  
    <string name="set_image" msgid="2331476809308010401">"Đặt ảnh làm"</string>  
    <string name="wallpaper" msgid="140165383777262070">"Đang đặt hình nền..."</string>  
    <string name="camera_setas_wallpaper" msgid="797463183863414289">"Hình nền"</string>  
    <string name="delete" msgid="2839695998251824487">"Xóa"</string>  
    <string name="confirm_delete" msgid="7358770022173660511">"Xóa"</string>  
    <string name="cancel" msgid="3637516880917356226">"Hủy"</string>  
    <string name="share" msgid="3619042788254195341">"Chia sẻ"</string>  
    <string name="select_all" msgid="3403283025220282175">"Chọn tất cả"</string>  
    <string name="deselect_all" msgid="5758897506061723684">"Bỏ chọn tất cả"</string>  
    <string name="slideshow" msgid="4355906903247112975">"Trình chiếu"</string>  
    <string name="details" msgid="8415120088556445230">"Chi tiết"</string>  
    <string name="details_title" msgid="2611396603977441273">"%1$d trong tổng số %2$d mục:"</string>  
    <string name="close" msgid="5585646033158453043">"Đóng"</string>  
    <string name="switch_to_camera" msgid="7280111806675169992">"Chuyển sang máy ảnh"</string>  
    <plurals name="number_of_items_selected"> 
        <item quantity="zero" msgid="2142579311530586258">"%1$d mục được chọn"</item>  
        <item quantity="one" msgid="2478365152745637768">"%1$d mục được chọn"</item>  
        <item quantity="other" msgid="754722656147810487">"%1$d mục được chọn"</item> 
    </plurals>  
    <plurals name="number_of_albums_selected"> 
        <item quantity="zero" msgid="749292746814788132">"%1$d album được chọn"</item>  
        <item quantity="one" msgid="6184377003099987825">"%1$d album được chọn"</item>  
        <item quantity="other" msgid="53105607141906130">"%1$d album được chọn"</item> 
    </plurals>  
    <plurals name="number_of_groups_selected"> 
        <item quantity="zero" msgid="3466388370310869238">"%1$d nhóm được chọn"</item>  
        <item quantity="one" msgid="5030162638216034260">"%1$d nhóm được chọn"</item>  
        <item quantity="other" msgid="3512041363942842738">"%1$d nhóm được chọn"</item> 
    </plurals>  
    <string name="show_on_map" msgid="6157544221201750980">"Hiển thị trên bản đồ"</string>  
    <string name="rotate_left" msgid="5888273317282539839">"Xoay trái"</string>  
    <string name="rotate_right" msgid="6776325835923384839">"Xoay phải"</string>  
    <string name="no_such_item" msgid="5315144556325243400">"Không thể tìm thấy mục."</string>  
    <string name="edit" msgid="1502273844748580847">"Chỉnh sửa"</string>  
    <string name="activity_not_found" msgid="5619154886080878023">"Không có ứng dụng nào để hoàn tất tác vụ."</string>  
    <string name="process_caching_requests" msgid="8722939570307386071">"Đang xử lý yêu cầu lưu vào bộ nhớ cache"</string>  
    <string name="caching_label" msgid="4521059045896269095">"Lưu cache..."</string>
    <string name="crop_action" msgid="3427470284074377001">"Cắt"</string>
    <string name="set_as" msgid="3636764710790507868">"Đặt làm"</string>
    <string name="video_err" msgid="7003051631792271009">"Không thể phát video."</string>
    <string name="group_by_location" msgid="316641628989023253">"Theo vị trí"</string>
    <string name="group_by_time" msgid="9046168567717963573">"Theo thời gian"</string>
    <string name="group_by_tags" msgid="3568731317210676160">"Theo thẻ"</string>
    <string name="group_by_faces" msgid="1566351636227274906">"Theo người"</string>
    <string name="group_by_album" msgid="1532818636053818958">"Theo album"</string>
    <string name="group_by_size" msgid="153766174950394155">"Theo kích thước"</string>
    <string name="untagged" msgid="7281481064509590402">"Không được gắn thẻ"</string>
    <string name="no_location" msgid="4043624857489331676">"Không có vị trí nào"</string>
    <string name="no_connectivity" msgid="7164037617297293668">"Không thể xác định một số vị trí do sự cố mạng."</string>
    <string name="sync_album_error" msgid="2218733298953719785">"Không thể tải xuống các ảnh trong album này. Vui lòng thử lại sau."</string>
    <string name="sync_album_set_error" msgid="9016732535181154028">"Không thể tải xuống danh sách album. Vui lòng thử lại sau."</string>
    <string name="show_images_only" msgid="7263218480867672653">"Chỉ hình ảnh"</string>
    <string name="show_videos_only" msgid="3850394623678871697">"Chỉ video"</string>
    <string name="show_all" msgid="4780647751652596980">"Hình ảnh và video"</string>
    <string name="appwidget_title" msgid="6410561146863700411">"Thư viện ảnh"</string>
    <string name="appwidget_empty_text" msgid="1228925628357366957">"Không có ảnh."</string>
    <string name="crop_saved" msgid="1062612625032731770">"Đã lưu hình ảnh được cắt vào Tải xuống."</string>
    <string name="crop_not_saved" msgid="3400773981839556">"Hình ảnh được cắt chưa được lưu."</string>
    <string name="no_albums_alert" msgid="4111744447491690896">"Không có album nào."</string>
    <string name="empty_album" msgid="4542880442593595494">"O có hình ảnh/video nào."</string>
    <string name="picasa_posts" msgid="1497721615718760613">"Bài đăng"</string>
    <string name="make_available_offline" msgid="5157950985488297112">"Làm cho sẵn có khi ngoại tuyến"</string>
    <string name="sync_picasa_albums" msgid="8522572542111169872">"Làm mới"</string>
    <string name="done" msgid="217672440064436595">"Xong"</string>
    <string name="sequence_in_set" msgid="7235465319919457488">"%1$d/%2$d mục:"</string>
    <string name="title" msgid="7622928349908052569">"Tiêu đề"</string>
    <string name="description" msgid="3016729318096557520">"Mô tả"</string>
    <string name="time" msgid="1367953006052876956">"Thời gian"</string>
    <string name="location" msgid="3432705876921618314">"Vị trí"</string>
    <string name="path" msgid="4725740395885105824">"Đường dẫn"</string>
    <string name="width" msgid="9215847239714321097">"Chiều rộng"</string>
    <string name="height" msgid="3648885449443787772">"Chiều cao"</string>
    <string name="orientation" msgid="4958327983165245513">"Hướng"</string>
    <string name="duration" msgid="8160058911218541616">"Thời lượng"</string>
    <string name="mimetype" msgid="8024168704337990470">"Loại MIME"</string>
    <string name="file_size" msgid="8486169301588318915">"Kích thước tệp"</string>
    <string name="maker" msgid="7921835498034236197">"Trình tạo"</string>
    <string name="model" msgid="8240207064064337366">"Mẫu"</string>
    <string name="flash" msgid="2816779031261147723">"Flash"</string>
    <string name="aperture" msgid="5920657630303915195">"Khẩu độ"</string>
    <string name="focal_length" msgid="1291383769749877010">"Tiêu cự"</string>
    <string name="white_balance" msgid="1582509289994216078">"Cân bằng trắng"</string>
    <string name="exposure_time" msgid="3990163680281058826">"Thời gian phơi sáng"</string>
    <string name="iso" msgid="5028296664327335940">"ISO"</string>
    <string name="unit_mm" msgid="1125768433254329136">"mm"</string>
    <string name="manual" msgid="6608905477477607865">"Thủ công"</string>
    <string name="auto" msgid="4296941368722892821">"Tự động"</string>
    <string name="flash_on" msgid="7891556231891837284">"Sử dụng flash"</string>
    <string name="flash_off" msgid="1445443413822680010">"Không có flash"</string>
    <plurals name="make_albums_available_offline"> 
        <item quantity="one" msgid="2171596356101611086">"Đặt album khả dụng ở chế độ ngoại tuyến."</item>  
        <item quantity="other" msgid="4948604338155959389">"Đặt album khả dụng ở chế độ ngoại tuyến."</item> 
    </plurals>  
    <string name="try_to_set_local_album_available_offline" msgid="2184754031896160755">"Mục này được lưu cục bộ và khả dụng ngoại tuyến."</string>
    <string name="set_label_all_albums" msgid="4581863582996336783">"Tất cả album"</string>
    <string name="set_label_local_albums" msgid="6698133661656266702">"Album cục bộ"</string>
    <string name="set_label_mtp_devices" msgid="1283513183744896368">"Thiết bị MTP"</string>
    <string name="set_label_picasa_albums" msgid="5356258354953935895">"Album Picasa"</string>
    <string name="free_space_format" msgid="8766337315709161215">"<xliff:g id="BYTES">%s</xliff:g> trống"</string>
    <string name="size_below" msgid="2074956730721942260">"<xliff:g id="SIZE">%1$s</xliff:g> trở xuống"</string>
    <string name="size_above" msgid="5324398253474104087">"<xliff:g id="SIZE">%1$s</xliff:g> hoặc cao hơn"</string>
    <string name="size_between" msgid="8779660840898917208">"<xliff:g id="MIN_SIZE">%1$s</xliff:g> tới <xliff:g id="MAX_SIZE">%2$s</xliff:g>"</string>
    <string name="Import" msgid="3985447518557474672">"Nhập"</string>  
    <string name="import_complete" msgid="3875040287486199999">"Nhập xong"</string>  
    <string name="import_fail" msgid="8497942380703298808">"Nhập không thành công"</string>  
    <string name="camera_connected" msgid="916021826223448591">"Đã kết nối máy ảnh."</string>  
    <string name="camera_disconnected" msgid="2100559901676329496">"Đã ngắt kết nối máy ảnh."</string>  
    <string name="click_import" msgid="6407959065464291972">"Chạm vào đây để nhập"</string>
    <string name="widget_type_album" msgid="6013045393140135468">"Chọn album"</string>
    <string name="widget_type_shuffle" msgid="8594622705019763768">"Hiển thị ngẫu nhiên tất cả hình ảnh"</string>
    <string name="widget_type_photo" msgid="6267065337367795355">"Chọn ảnh"</string>
    <string name="widget_type" msgid="1364653978966343448">"Chọn hình ảnh"</string>
    <string name="slideshow_dream_name" msgid="6915963319933437083">"Trình chiếu"</string>
    <string name="albums" msgid="7320787705180057947">"Album"</string>
    <string name="times" msgid="2023033894889499219">"Lần"</string>
    <string name="locations" msgid="6649297994083130305">"Vị trí"</string>
    <string name="people" msgid="4114003823747292747">"Mọi người"</string>
    <string name="tags" msgid="5539648765482935955">"Thẻ"</string>
    <string name="group_by" msgid="4308299657902209357">"Nhóm theo"</string>
    <string name="settings" msgid="1534847740615665736">"Cài đặt"</string>
    <string name="add_account" msgid="4271217504968243974">"Thêm tài khoản"</string>
    <string name="camera_print">"In"</string>  
    <string name="no_way_to_print">"Không có sẵn ứng dụng để in (các) file."</string>  
    <string name="printFile">"In file qua"</string>  
    <string name="proxy_host">Máy chủ</string>  
    <string name="proxy_port">Cổng</string>  
    <string name="apn_settings">Tên điểm truy cập</string>  
    <string name="rtsp_proxy_settings">"Cài đặt proxy RTSP"</string>  
    <string name="rtsp_proxy_settings_summary">"Thiết lập và quản lý cài đặt proxy RTSP"</string>  
    <string name="enable_rtsp_proxy">"Bật proxy RTSP"</string>  
    <string name="enable_rtsp_proxy_summary">"Bật/tắt proxy RTSP"</string>  
    <string name="http_proxy_settings">"Cài đặt proxy HTTP"</string>  
    <string name="http_proxy_settings_summary">"Thiết lập và quản lý cài đặt proxy HTTP"</string>  
    <string name="enable_http_proxy">"Bật proxy HTTP"</string>  
    <string name="enable_http_proxy_summary">"Bật/tắt proxy HTTP"</string>  
    <string name="apn_settings_summary">"SIM hiện hành: %1$s\nAPN hiện hành: %2$s"</string>  
    <string name="apn_settings_not_valid">"Đã đóng kết nối dữ liệu của SIM, không thể cài APN"</string>  
    <string name="udp_port_settings">"Phạm vi cổng RTP/RTCP"</string>  
    <string name="udp_port_settings_summary">"Cài số cổng tối đã và tối thiểu"</string>  
    <string name="max_udp_port">"Số cổng tối đa"</string>  
    <string name="min_udp_port">"Số cổng tối thiểu"</string>  
    <string name="server_timeout_title">"Máy chủ tạm dừng"</string>  
    <string name="server_timeout_message">"Kết nối lại máy chủ để phát video hay không?"</string>  
    <string name="input_url">"Nhập URL"</string>  
    <string name="streaming_settings">"Cài đặt truyền tải"</string>  
    <string name="VideoView_info_text_video_not_supported">"Video này không hỗ trợ."</string>  
    <string name="VideoView_error_text_cannot_connect_retry">"Không thể kết nối, thử kết nối lại %1$d..."</string>  
    <string name="stop">"Dừng"</string>  
    <string name="loop">"Vòng lặp"</string>  
    <string name="single">"Đơn"</string>  
    <string name="no_storage_title">K.có th.bị lưu trữ</string>  
    <string name="no_storage_message">Hãy lắp thẻ SD</string>  
    <string name="load_image_fail">Không thể tải hình</string>  
    <string name="bookmark_add">"Thêm chỉ trang"</string>  
    <string name="bookmark_display">"Hiển thị chỉ trang"</string>  
    <string name="bookmark_empty">"K.có chỉ trang"</string>  
    <string name="bookmark_exist">"Trùng chỉ trang trong lược sử"</string>  
    <string name="bookmark_add_success">"Thêm chỉ trang thành công"</string>  
    <string name="bookmark_list">"Chỉ trang"</string>  
    <string name="bookmark_title">Tiêu đề</string>  
    <string name="bookmark_location">"'Địa điểm''"</string>  
    <string name="http_buffer_size">"D.lượng BN đệm HTTP"</string>  
    <string name="http_buffer_size_summary">"Cài d.lượng BN đệm HTTP để truyền tải"</string>  
    <string name="http_buffer_size_text">"D.lượng BN đệm HTTP hiện có: %1$d(s)"</string>  
    <string name="rtsp_buffer_size">"D.lượng BN đệm RTSP"</string>  
    <string name="rtsp_buffer_size_summary">"Cài d.lượng BN đệm RTSP để truyền tải"</string>  
    <string name="rtsp_buffer_size_text">"D.lượng BN đệm RTSP hiện có: %1$d(s)"</string>  
    <string name="buffer_size_tip">"Ph.vi giá trị hợp lệ: %1$d - %2$d giây"</string>  
    <string name="media_detail">"Chi tiết p.tiện"</string>  
    <string name="detail_title">"Tiêu đề: %1$s"</string>  
    <string name="detail_copyright">"Bản quyền: %1$s"</string>  
    <string name="detail_session">"Th.tin phiên k.nối: %1$s"</string>  
    <string name="stereo">"Âm thanh nổi"</string>  
    <string name="single_track">"Đơn âm"</string>  
    <string name="delete_all">"Xóa tất cả"</string>  
    <string name="default_title">"Tiêu đề m.định"</string>  
    <string name="next">"Kế tiếp"</string>  
    <string name="previous">"Trước"</string>

    <string name="stereo3d_preview_button_set">"Đặt"</string>  
    <string name="mav_firstRunTitle">Cách xem hình nhiều góc</string>  
    <string name="mav_firstRunText">Chuyển nhẹ sang trái hay phải để xem hình nhiều góc</string>  
    <string name="stereo3d_album_name">Phương tiện 3D</string>  
    <string name="stereo3d_mode_switchto_2d">Chuyển sang chế độ 2D</string>  
    <string name="stereo3d_mode_switchto_3d">Chuyển sang chế độ 3D</string>  
    <string name="stereo3d_convert2d_dialog_title">Chuyển sang 2D</string>  
    <string name="stereo3d_convert2d_dialog_text">\"<xliff:g id="operation">%s</xliff:g>\" không được hỗ trợ cho hình 3D. Nó sẽ được chuyển sang 2D.</string>  
    <string name="stereo3d_convert2d_progress_text">Đang chuyển sang 2D...</string>  
    <string name="stereo3d_pan_firstrun_title">Cách xem hình toàn cảnh 3D</string>  
    <string name="stereo3d_pan_firstrun_text">Chuyển nhẹ sang trái hay phải để xem hình toàn cảnh 3D.</string>  
    <string name="stereo3d_share_convert_text_single">Đây là hình 3D. Để tiếp tục chia sẻ, nó sẽ được chuyển sang 2D.</string>  
    <string name="stereo3d_share_convert_text_multiple">Các hình đã chọn gồm cả hình 3D. Để tiếp tục chia sẻ, chúng sẽ được chuyển sang 2D.</string>  
    <string name="stereo3d_share_dialog_title">Chia sẻ như 3D hay 2D</string>  
    <string name="stereo3d_share_dialog_text_single">Đây là hình 3D. Người nhận không thể xem nó một cách thích hơp.</string>  
    <string name="stereo3d_share_dialog_text_multiple">Các hình đã chọn gồm cả hình 3D. Người nhận không thể xem chúng một cách thích hơp.</string>  
    <string name="stereo3d_share_dialog_button_2d">Chia sẻ như 2D</string>  
    <string name="stereo3d_share_dialog_button_3d">Chia sẻ như 3D</string>  
    <string name="stereo3d_attach_dialog_title">Đính kèm như 3D hay 2D</string>  
    <string name="stereo3d_attach_dialog_button_2d">Đính kèm như 2D</string>  
    <string name="stereo3d_attach_dialog_button_3d">Đính kèm như 3D</string>  
    <string name="stereo3d_preview_title">Xem trước hình</string>  
    <string name="stereo3d_set_wallpaper_fail">Không thể cài hình nền 3D.</string>

</resources>
